:root {
--HEQYxefrtZXr: #F9F8F4;
--mEAJbScOXcPj: #070204;
--QiBXWGuAVfqX: #F4EEF0;
--bamPtkUUboTH: #9E1736;
--lGGffjHCprdC: #150505;
--IfNlyDooOvAd: #BF2A52;
--tiOGtKCMwapP: #89173E;
--VIIGVzWyACqy: #5D102B;
--fIMwRfVeyKIB: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--mEAJbScOXcPj);
}
a:hover {
color: var(--lGGffjHCprdC);
}
.sSLcgaraDRhd{
border-style: dashed;
border-width: 0.5px;
border-color:var(--mEAJbScOXcPj);
}
.krCzEuDnFMpd{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--mEAJbScOXcPj);
}
body {
font-family: var(--fIMwRfVeyKIB), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HEQYxefrtZXr);
color: var(--mEAJbScOXcPj);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.qMEdivHQyboR{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.qMEdivHQyboR .zOmbHTSJouKs,
body.qMEdivHQyboR .HgPMezCKJBuH{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.jSpbLzXyQZhk{
width:100%;
}
.WmRxEPpbfRCR {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.yOyfgItrSHCz {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--QiBXWGuAVfqX);
}

.jSpbLzXyQZhk,
.ptrqLtoQnPgQ,
.YwxgwkneUhNT{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.kopnpqQwswJs{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--mEAJbScOXcPj);
background-color: transparent;
}
.kopnpqQwswJs::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.kopnpqQwswJs.GBtDnQtBdjCT::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.hzNcDfjgqVvz,
.inside-YwxgwkneUhNT {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.hNfABqbldbLk {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.hNfABqbldbLk a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.hNfABqbldbLk img {
width: 70px;
border-radius:16px;
height: auto;
}

.kNFWJgEzMUAc{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.jLobPtbeREkg a,
.kNFWJgEzMUAc a{
border:2px solid var(--lGGffjHCprdC);
color: var(--mEAJbScOXcPj);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.jLobPtbeREkg a:nth-child(2),
.kNFWJgEzMUAc a:nth-child(2) {
background:var(--VIIGVzWyACqy);
color: var(--HEQYxefrtZXr);
border:none;
}

.DeohoefzvFUW:hover,
.jLobPtbeREkg a:nth-child(1):hover,
.kNFWJgEzMUAc a:nth-child(1):hover {
color: var(--HEQYxefrtZXr);
background-color: var( --VIIGVzWyACqy);
}

.jLobPtbeREkg a:nth-child(2):hover,
.kNFWJgEzMUAc a:nth-child(2):hover {
background-color: var( --IfNlyDooOvAd);
}

.jLobPtbeREkg{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --HEQYxefrtZXr);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.FGuNRxZVdUpb {
display: none;
background: none;
color: var(--mEAJbScOXcPj);
border: none;
font-size: 2rem;
cursor: pointer;

}

.FGuNRxZVdUpb::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.FGuNRxZVdUpb.TlxhEWfPavzJ::before {
content: '✕';
}

.iChFOcimbBCd{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.oTbbOgyyiSEO {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--HEQYxefrtZXr);
}


.dgZZyFruIZxe {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.oTbbOgyyiSEO .frnDxkjdMgCn,
.mLStbwraFvmA{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.mLStbwraFvmA::-webkit-scrollbar {
display: none;
}
.kObpYAnhfktw {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.kObpYAnhfktw span{
font-size:24px;
}
.frnDxkjdMgCn {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.yBBVktzucXcg  {
display:none;
}

.TTGFuVBOCMzt  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.TTGFuVBOCMzt  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.zOmbHTSJouKs,
.rViZEvGOkLfk {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.kObpYAnhfktw:hover,
.TTGFuVBOCMzt:hover {
background: linear-gradient(
135deg,
var(--IfNlyDooOvAd),
var(--tiOGtKCMwapP),
var(--VIIGVzWyACqy)
);
}
.LqEZLNPsULsO:hover a,
.kObpYAnhfktw:hover a,
.TTGFuVBOCMzt:hover a {
color: var(--HEQYxefrtZXr);
}
.hzNcDfjgqVvz {
margin-bottom: 30px;
padding-top: 12px;
}
.ptrqLtoQnPgQ {
padding: 0 40px;
padding-top: 12px;
}
.cgjYCtJTxUhF{
font-size:27px;
text-align:left;
font-weight: bold;
}

.XFynvNhEZMoC {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.wwGRvhCSGEcT{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.SmGsimlPgIjm{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--VIIGVzWyACqy);
border: 1px solid var(--lGGffjHCprdC);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.kqjUJLjxAADy{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--HEQYxefrtZXr);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.kqjUJLjxAADy:active{
background: var(--VIIGVzWyACqy);
}

.kqjUJLjxAADy:disabled{
opacity:.35;
cursor: default;
}

.vfcbahxMwmll {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.vfcbahxMwmll::-webkit-scrollbar {
display: none;
}

.NPHwDvqWkXXC {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--VIIGVzWyACqy);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.gfYsMkfVjAzm {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.lWnFZaaxzqng {
font-size: 14px;
font-weight: 600;
color:var(--mEAJbScOXcPj);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.pbHEnKJxFgYU {
font-size: 14px;
font-weight: 700;
color: var(--VIIGVzWyACqy);
white-space: nowrap;
}

.NACZxPEeGYRY {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.LYTvCviJrjkT {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.RdrcXJUyykvW {
font-size: 13px;
color:var(--oZPaLLvesXFq);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.XBCDmbcNTZjS{
width: 30px;
height: 30px;
background: var(--bamPtkUUboTH);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.XBCDmbcNTZjS::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.WMjNJADZqfuM {
text-align: left;
margin-bottom: 30px;
}

.ECVPsQiUTWbn {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.nhZgpSCJdhPk{
width: 100%;
}

.nhZgpSCJdhPk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.qokwQBhZOWgs {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.ECVPsQiUTWbn img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.bbLSLEGXgigb {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--HEQYxefrtZXr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.LqEZLNPsULsO {
color: var(--HEQYxefrtZXr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--IfNlyDooOvAd),
var(--tiOGtKCMwapP),
var(--VIIGVzWyACqy)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.LqEZLNPsULsO:hover {
background-position: 100% 50%;
}
.bbLSLEGXgigb strong p{
margin: 0;
}

#KtgJjlLDuPyQ {
width: 100%;
border: none;
overflow: hidden;
}


.TnAAqgupSTQc {
transition: filter 0.3s ease, transform 0.3s ease;
}

.TnAAqgupSTQc:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.fbmQLSgzuPrd {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.jqgPBlWTTruF {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.jqgPBlWTTruF figure{
position:relative;
}
.jqgPBlWTTruF figure img{
border-radius: 30px;
}
.jqgPBlWTTruF figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--mEAJbScOXcPj);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.jqgPBlWTTruF figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.fbmQLSgzuPrd span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.uHlhAMeGiMYB{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.GJQkxdiwZJff{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--lGGffjHCprdC) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.sFAjzUuaKBew{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.uYiODqUGjhmY{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--lGGffjHCprdC);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--HEQYxefrtZXr);
background:var(--VIIGVzWyACqy);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.uYiODqUGjhmY:hover{
background:transparent;
}

.uYiODqUGjhmY:active{
background: rgba(255,255,255,.10);
}

.uYiODqUGjhmY:disabled{
opacity:.35;
cursor: default;
}

.HgPMezCKJBuH {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.oyhJxkjboWmj {
position: relative;
display: inline-block;
}

.DeohoefzvFUW {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--lGGffjHCprdC);
}


.AMYMaFUrmsJo {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FlyxzAjxKWfG:checked + .DeohoefzvFUW .AMYMaFUrmsJo {
transform: rotate(180deg);
}

.AVSpmFBNwfii {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--HEQYxefrtZXr);
border: 1px solid  var(--lGGffjHCprdC);
}
.ACMSvPZulwqt{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#FlyxzAjxKWfG:checked ~ .AVSpmFBNwfii {
display: flex;
flex-direction: column;
}


.AVSpmFBNwfii .FLcvtEVYsNws {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mEAJbScOXcPj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.AVSpmFBNwfii .FLcvtEVYsNws:hover {
background: var(--mEAJbScOXcPj);
color: var(--VIIGVzWyACqy);
}

.XaXNWrXQngTD {
background-color: var(--bamPtkUUboTH);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.XaXNWrXQngTD:hover {
background-color: var(--VIIGVzWyACqy);
}

.XaXNWrXQngTD a {
color: var(--HEQYxefrtZXr);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.dGTzCkKEwcAF{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--lGGffjHCprdC);
padding: 10px;
color: var(--mEAJbScOXcPj);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--lGGffjHCprdC);
color: var(--mEAJbScOXcPj);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--lGGffjHCprdC);
color: var(--mEAJbScOXcPj);
}



.nJzQlhaDtwRi {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.nJzQlhaDtwRi figure{
cursor:pointer;
}

.FCHZUrMFfxsu{
display: grid;
gap: 20px;
color:var(--mEAJbScOXcPj);
}

.cVcYxItqhYSq  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--VIIGVzWyACqy);
border-radius: 8px;
}

.cVcYxItqhYSq h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.cVcYxItqhYSq h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.uAStEZdYFHMz{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.uAStEZdYFHMz p{
margin:0;
}
input[type="checkbox"]:checked ~ .cVcYxItqhYSq h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .uAStEZdYFHMz{
display:block;

}

.YwxgwkneUhNT {
color: var(--mEAJbScOXcPj) ;
padding:32px 40px;

}
.tTfCbvGKnwgD a{
text-decoration: none;
}

.jgxgcEgzBbxO,
.PCqNrAYTGgvj{

}

.PcUuHLqNJIfj{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.PcUuHLqNJIfj figure{
max-width: 70px;

}

.SGlFhCxDIhKG {
display:flex;
flex-direction:column;
width:50%;
}
.UfmICpXdJXuy {
display: flex;
align-items: center;
justify-content: space-around;
}


.RsoAiTCQelJQ {
width:50%;
}

.QuYHqRJCYLxE {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.JOMeGZHpWkWK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.nBatoTURcAPo {
margin: 0;
padding: 0;
}


.tTfCbvGKnwgD:hover {
border-bottom: 1px solid var(--VIIGVzWyACqy);
}

.LHjwktZnUohm{
display: flex;
justify-content: center;
}

.JFaFDycviGif {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--mEAJbScOXcPj);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JFaFDycviGif:hover {
opacity: 1;
}

.JFaFDycviGif::after,
.JFaFDycviGif::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--mEAJbScOXcPj);
}

.JFaFDycviGif::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JFaFDycviGif::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.RWnucBoYjjzK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vFdxjQBbzqJv {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PeeFVjwgtmqr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hdyknfEDzPbP {
display: flex;
align-items: center;
}

.FDdnNZzuqJLy {
color: var(--mEAJbScOXcPj);
text-decoration: none;
transition: color .2s;
}

.FDdnNZzuqJLy:hover {
text-decoration: underline;
color: var(--vuVlGPvMqiuM);
}

.FDdnNZzuqJLy[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jZXCqMxQqqqU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.yazHHIwOdaYY{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.QhBypRsFtoEW{
display: block;
}

.QMeivyjCBJSt{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.LVBMSEIcIqFZ{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.EqtanIMtnrts{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.ySyACGKTpQfB{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.eXUCIMLnxcZT{
position: relative;
z-index: 2;
width:50%;

}

.mCoCOfbgppsS{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.wCXrpLkaAcjm{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.gWWSKDUFrGIm{
position: relative;
z-index: 2;
width:50%;
}

.MspZONnfCYWx{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --RKMrcaaUEsMz);
}


.bWIMDQglmVqH{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.lWXLPKJRwcrf{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.lWXLPKJRwcrf span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.bWIMDQglmVqH.is-scratching + .lWXLPKJRwcrf span,
.bWIMDQglmVqH ~ .lWXLPKJRwcrf span{
opacity: 1;
transform: scale(1);
}
.lWXLPKJRwcrf span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.SmcYDilmGmMG{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.yazHHIwOdaYY.is-result
.ySyACGKTpQfB{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.yazHHIwOdaYY.is-result .SmcYDilmGmMG{
display: flex;
transform: translateY(0);
opacity: 1;
}

.yazHHIwOdaYY.is-result .gWWSKDUFrGIm{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.WfkemaNIEofU{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.rJcFUhlZzobW{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.rJcFUhlZzobW:hover{
transform: translateY(-1px);
opacity: .95;
}

.GTyfWoisuRrN{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.GTyfWoisuRrN img {
display: block;
}


.aJForQAdmksl,
.GHDYnfeFFsMg{
display: flex;
flex-direction: column;
gap: 30px;

}
.aJForQAdmksl{
flex: 1;
justify-content: end;
}

.cczogpiGYLWz{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--mEAJbScOXcPj);
transition: all 0.2s ease;
text-decoration: none;
}
.cczogpiGYLWz span {
font-size: 18px;
font-weight: 400;

}
.cczogpiGYLWz:hover {
transform: translateY(-2px);
}

.OJQKyKbuhbIG{
color: var(--lGGffjHCprdC);
}
.GUvXLwCPJJIB{
font-size: 42px;
margin:0;
line-height: 32px;
}

.JudYwXNunNSv{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.tzFqvJgqxjrG{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.asjYsFDPoBmt .cczogpiGYLWz::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--RKMrcaaUEsMz);
}
.JudYwXNunNSv span{
position: relative;
}
.JudYwXNunNSv span:first-child{
padding-left: 15px;
}
.JudYwXNunNSv span:last-child{
padding-left: 20px;
}
.JudYwXNunNSv span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.JudYwXNunNSv span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.bkbeMVhdriBu .cczogpiGYLWz::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--RKMrcaaUEsMz);
}


@media(max-width: 1100px){
.WmRxEPpbfRCR {
gap:10px;

}
.JCtNrKnpnJuy {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.DKNmxzRHxlrY {
grid-template-columns: repeat(2, 1fr);
}
.tzFqvJgqxjrG{
width:100%;
}
.cczogpiGYLWz{
min-width: 350px;
}
.GUvXLwCPJJIB{
font-size: 32px;
line-height: 32px;
}
.JudYwXNunNSv{
gap: 10px;
justify-content: center;
}
.GHDYnfeFFsMg{
width: 100%;
gap: 10px;
text-align: center;
}
.aJForQAdmksl{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.geHRPIbsdLhj{
min-width:250px;
gap: 0;
}
.geHRPIbsdLhj p{
margin-bottom: 0;
}

.cczogpiGYLWz{
font-size: 20px;
min-width: 300px;
}
.GHDYnfeFFsMg .rxTcnluPbcyR{
min-width: 250px;
}
.GTyfWoisuRrN{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.GTyfWoisuRrN .EcwrbORAijWS img{
max-width:500px;
}
}

@media(max-width: 768px){
.jSpbLzXyQZhk,
.ptrqLtoQnPgQ,
.YwxgwkneUhNT{
margin-left: 0;
}
.yOyfgItrSHCz{
position: static;
}
.hNfABqbldbLk{
margin-left:20px;
}
.kopnpqQwswJs{
display: none;
}
.oTbbOgyyiSEO{
transform: translateX(-100%);
}
.oTbbOgyyiSEO.htlajVUgmAXk {
transform: translateX(0);
}
.iChFOcimbBCd.OWqJPFxaxPRN {
opacity: 1;
visibility: visible;
}
.FGuNRxZVdUpb {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.kObpYAnhfktw span,
.PxsVavcXnvQL{
display:none;
}
.TTGFuVBOCMzt,
.kObpYAnhfktw{
padding: 7px;
}

.dgZZyFruIZxe{
padding: 0 16px;
}
.kObpYAnhfktw:first-child{
background: linear-gradient(
135deg,
var(--IfNlyDooOvAd),
var(--tiOGtKCMwapP),
var(--VIIGVzWyACqy)
);
}
.WmRxEPpbfRCR {
justify-content: end;
}
.oTbbOgyyiSEO .yBBVktzucXcg {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.krCzEuDnFMpd{
top: 0;
}
.yBBVktzucXcg .frnDxkjdMgCn{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.bbLSLEGXgigb {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.ECVPsQiUTWbn {
height: unset;
min-height: 200px;
}
.OaNwYzlaaWCO{
flex-wrap: wrap;
}
.qHzfeAFyHojD:nth-child(1){
width: 100%;
justify-content: center;
}
.qHzfeAFyHojD:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.qHzfeAFyHojD:nth-child(3) {
width: 50%;
}
.uUsdlHUByZsU{
padding: 0;
}
.UfmICpXdJXuy {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.SGlFhCxDIhKG {
width:100%;
font-size:16px;
}
.RsoAiTCQelJQ {
width:100%;
}

.FLcvtEVYsNws {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.jLobPtbeREkg{
display:flex;
}
.kNFWJgEzMUAc{
display:none;
}
.cgjYCtJTxUhF{
font-size: 21px;
}
}
@media(max-width: 576px){
.yOyfgItrSHCz{
margin-left: 0;
align-items: center;
}

.hNfABqbldbLk{
order: 2;
}
.ptrqLtoQnPgQ,
.YwxgwkneUhNT,
.yOyfgItrSHCz {
padding: 8px 15px;
}
.hNfABqbldbLk img {
width: 50px;
}

.bbLSLEGXgigb {
font-size: 20px;
gap: 20px;
width: 95%;
}
.bbLSLEGXgigb div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.DKNmxzRHxlrY {
grid-template-columns: repeat(1, 1fr);
}

.JCtNrKnpnJuy {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.VdHgSjdOBTOM{
flex-direction: column;
align-items: center;
}

.rcJuISfOPypg {
padding-left: 10px;
}

.LqEZLNPsULsO {
font-size: 20px;
padding: 10px 20px;

}
.cczogpiGYLWz{
min-width: 300px;

}
.JudYwXNunNSv span{
font-size:16px;
}
.SmcYDilmGmMG{
flex-direction: column;
align-items: center;
justify-content: center;
}
.SmcYDilmGmMG{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.WfkemaNIEofU{
max-width: 100%;
}
.ySyACGKTpQfB{
flex-direction:column;
}

.gWWSKDUFrGIm,
.eXUCIMLnxcZT{
width:100%;
}
}
